
DATAPACKAGE: ENERGY RESOURCES
===========================================================================

Package Version: 2017-12-11

Data for energy resources (cost, emissions, availability) in Switzerland
for the year 2035



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2017-12-11 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/resources/2017-12-11/)


Sources
===========================================================================

* [Moret S. (2017), Strategic Energy Planning under Uncertainty, PhD Thesis, EPFL, Lausanne, Switzerland (Appendix A.5)](http://dx.doi.org/10.5075/epfl-thesis-7961)


Field documentation
===========================================================================

resources.csv
---------------------------------------------------------------------------

* resource
    - Type: string
    - Description: Resource name
* avail
    - Type: number
    - Description: Yearly availability of resources for Switzerland in 2035 [GWh/y]. For fossil fuels, availability is assumed to be unlimited.
* gwp_op
    - Type: number
    - Description: Global warming potential (GWP) emissions of resources [kgCO2-eq./kWh_fuel]. Greenhouse gas emissions including production/extraction, transportation and combustion. For GHG emissions, LCA data are taken from the Ecoinvent database v3.2 using the 'allocation at the point of substitution' method. GWP is assessed with the 'GWP100a - IPCC2013' indicator.
* c_op
    - Type: number
    - Description: Price of fuels and electricity imports for Switzerland in 2035 [CHF_2015/kWh_fuel]. 'Naked' import price at the Swiss border, without Swiss taxes.


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <stefano.moret@epfl.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














